petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSynchronizedClear

Clears graphical output. All processors must call this routine. Does not return until the draw in context is clear.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSynchronizedClear(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

Level:intermediate
Location:src/sys/classes/draw/interface/dsclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages